@charset "utf-8";
/* CSS Document */
@media (max-width: 1920px) and (min-width: 760px) {
#templatemo-carousel {
    height: 520px;
	}
}


@media (max-width: 720px) {
#templatemo-carousel {
    height: 440px;
	}
}

@media (max-width: 600px) {
    #templatemo-carousel {
	height: 360px;
    }
}

@media (max-width: 360px) {
    #templatemo-carousel {
	height: 250px;
    }
}

#templatemo-carousel .templatemo-carousel-posit{
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	min-width:100%;	
}
